#from specfile builded dkms.conf for akvcam

PACKAGE_NAME="akvcam"
PACKAGE_VERSION="1.2.2-4pclos2022"
BUILT_MODULE_NAME[0]="akvcam"
DEST_MODULE_LOCATION[0]="/kernel/3rdparty/akvcam"
MAKE[0]="export IGNORE_CC_MISMATCH=1; 'make' clean SKIP_STACK_VALIDATION=1 all"
CLEAN="make clean"
AUTOINSTALL="yes"